@media (max-width: 1114px) and (max-height: 832px){
#imgSinge{
	right:-30vw;
	position:absolute;
	z-index:20500;
	top:35vh;
}

#img3plan{
	right:-30vw;
	position:absolute;
	z-index:18000;
	top:10vh;
}

#img2plan{
	right:-30vw;
	position:absolute;
	z-index:19000;
	top:-50vh;
}


#img1plan{
	right:-30vw;
	position:absolute;
	z-index:20000;	
	top:-10vh;
}

#filtreblanc{
	right:-30vw;
	position:absolute;
	z-index:21000;	
	top:-10vh;
}
  
  
 #imgSinge img{
	width:70%;
} 
 
#img3plan img{
	width:70%;
} 
  
#img2plan img{
	width:70%;
}
  
#img1plan img{
	width:70%;
}
  
#filtreblanc img{
	width:70%;
}
  
  
  #soldatardoise{
	z-index:60000;
	position:absolute;
	height:100vh;
	width:90vw;
	height:auto;
	margin-left:0vw;
	margin-top:0vw;
	visibility: hidden;
}
#partiegauchejeu{
	display:flex;
	align-items:center;
	flex-direction:column;
	width:100vw;
	margin-left:0vw;
	height:100vh;
	top:45vh;
	z-index:60000;
	position:absolute;
} 
}
